<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d54c5fa7591461a754af3eb1231fe43c">
  <dict>
    <!--2020-03-28 10:21:42.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:21:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
